/*
Theme Name: Brivo
Description: Brivo
Author:  Norma Velasco-Hensley
Author URI:  https://www.splust.com/
Template: Divi
Version:  1.0.2
*/


/* =Theme customizations
------------------------------------------------------- */
/*Header */

.menu-hide{
	visibility: hidden;
}

.nav li ul{
	background: #eee;
}

ul#top-menu a {
    font-weight: 400;
}

#top-menu li a {
    padding-right: 22px!important;
    padding-left: 22px;
}

#top-menu li {
    padding-right: 0;
}

#et-secondary-nav li ul li a {
    padding: 7px 10px;
    text-align: center;
}

li.loginbttn {
    background-color: #2E588E;
    padding-bottom: 0;
    color: #fff;
    border-radius: 13px;
}

li.navphone a {
    font-weight: 700;
}

li.loginbttn a {
    padding: 4px 15px!important;
    color: #fff!important;
}

#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-size: 14px;
}

#top-menu li a {
    font-size: 15px;
    color: #000;
}

.logo_container img#logo {
    max-height: 87%;
}

#top-header, #et-secondary-nav li ul {
    background-color: #ffffff;
}

#top-header, #top-header a {
    color: #739cd2;
}

#et-secondary-nav li ul li {
    padding: 0 1em;
}
#et-secondary-nav li ul{
    padding: 5px 0;
}

li.gquote:after, li.navphone:after {
    content: "|";
    display: inline-block;
    position: absolute;
    top: -1px;
    right: -11px;
    color: #6c6f70;
    font-weight: 700;
}

#et-secondary-nav li>ul {
    width: auto;
}

ul#top-menu ul.sub-menu {
    padding: 5px 20px;
   /* width: auto!important; */
}

ul#top-menu ul.sub-menu li {
    padding: 0 10px;
    white-space: nowrap;
}

ul#top-menu ul.sub-menu li a {
    width: auto;
    padding: 6px 6px;
    min-width: 120px;
}

.nav li ul {
    border-top: none;
}

.et_mobile_menu {
    border-top: 3px solid #729dd3;
}

.mobile_menu_bar:before{
    color: #729dd3;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: rgba(255,255,255,1);
    opacity: .9;
}

.smallblueshort_code {
    background-color: #2E588E;
    color: #fff;
    border-radius: 40px !important;
    padding: 5px 15px !important;
    font-size: 14px !important;
}


/*Freddie Header slider*/

.features5 .et_pb_blurb .et_pb_main_blurb_image {
    display: flex;
}

.features5 .et_pb_image_wrap {
    display: flex!important;
    height: 100%;
}

.freddie_we_are_header .images_container img.first_image {
    opacity: 0!important;
}

.freddie_we_are_header .et_pb_row_5col {
    display: flex;
    justify-content: space-around;
}

.features5 .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

/*Spinny Logos*/


.features5 .et_pb_blurb .et_pb_main_blurb_image {
    margin: 0!important;
}

.features5 .et_pb_blurb:nth-of-type(3) .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}

.features5 .et_pb_blurb .et_pb_blurb_container {
    display: none;
}

.features5 .et_pb_module {
    margin: 0!important;
}
.features5 .et_pb_blurb.spin1 .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}
.features5 .et_pb_blurb.spin2 .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}
.features5 .et_pb_blurb.spin3 .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}
.features5 .et_pb_blurb.spin4 .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}
.features5 .et_pb_blurb.no-rotate .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}
.features5 .et_pb_blurb.spin4:nth-of-type(5) .et_pb_main_blurb_image {
    margin-top: 0!important;
   margin-bottom: 0!important;
}

.features5 .et_pb_blurb.no-rotate:hover .et_pb_main_blurb_image img{
    -webkit-transform: none;
  transform: none;
}

.features5 .et_pb_blurb.no-rotate .et_pb_main_blurb_image img {
    transform: none;
}

.features5 .et_pb_blurb.no-rotate {
    pointer-events: none;
    cursor: default;
}

.features5 .et_pb_row_11 {
    padding: 0;
}

.hometopHero p {
    padding-bottom: 8px;
    line-height: 1.2!important;
    font-size: 21px;
}

/*Blog Pages*/


.reslibposts .post-content-inner, #eqhts .post-content-inner {
    padding-bottom: 18px;
}


#eqhts a.more-link, .reslibposts a.more-link{
    position: absolute;
    bottom: 15px;
    font-weight: 600;
    font-size: 15px;
}

#eqhts article {
    position: relative;
    min-height: 540px;
}

.reslibposts article  {
    position: relative;
    min-height: 480px;
}

div#eqhts h2.entry-title, .reslibposts h2.entry-title, .postblurbtextWrap h2.entry-title{
    font-size: 20px;
    line-height: 1.3;
}

#eqhts .et_pb_no_thumb h2.entry-title:before {
    content: "";
    display: block;
    background-image: url(/wp-content/uploads/2019/12/blog_img1-1-1-1-400x250.jpg);
    background-size: cover;
    background-position: center;
    height: 0;
    padding-top: 71%;
    margin-top: -19px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 30px;
}

.reslibposts span.dcpt_acf_field_above {
    display: none;
}

.single-resource div#left-area, .single-resource div#left-area article {
    padding-bottom: 0;
    margin-bottom: 0;
}

/*Single Post*/
.single .et_post_meta_wrapper {
    display: none;
}

.single .hero-section h1.entry-title {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    max-width: 55%;
    line-height: 1.5;
    padding-top: 25%;
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container.blogpost {
    padding-top: 0;
}

.single .hero-section .categoryWrap {
    width: 100%;
    float: left;
}

.single .hero-section .category {
    float: left;
    background-color: #729dd3;
    padding: 5px 20px;
    border-radius: 0 0 7px 7px;
}

.single .hero-section .category a {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}

.single .hero-section {
    background-size: cover;
    background-position: center;
}

#main-content .container.blogpost:before{
    content:none;
}

.single #sidebar {
    padding-top: 35px;
}

.single #sidebar li {
    margin-bottom: 21px;
    margin-top: 10px;
    line-height: 1.6;
}

.single .sharepost {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    padding-top: 30px;
    padding-bottom: 30px;
}

/*Resource Pages*/

.resource-template-default p, .resource-template-default .et_pb_text div {
    line-height: 1.6;
}

.resource-template-default .icon_holder img {
    margin-right: 10px;
}

.resource-template-default h6.icon_title, .resource-template-default .icon_title_holder p{
    line-height: 1.3;
    font-size: 15px!important;
}

.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) #main-content .container.blogpost, .resource-template-default.single.et_no_sidebar #main-content .container.blogpost {
    width: 80%!important;
    max-width: 1080px!important;
    margin: auto;
}

.resource-template-default.single.et_no_sidebar #main-content .container {
    width: 100%;
    max-width: none;
}

.resTiles .et_pb_column {
    display: flex;
    flex-direction: column;
}

.resTiles .et_pb_column .et_pb_button_module_wrapper:last-of-type {
    margin-top: auto;
}

.LoopPostWrap .postThumb {
    height: 0;
    padding-top: 60%;
    background-size: cover;
    background-position: center;
}

.et_pb_salvattore_content.eqcustom {
    display: flex!important;
}

.eqcustom .column.size-1of3 {
    flex: 1;
}

.ThreecolsFacet {
    display: flex;
    flex-wrap: wrap;
}

.ThreecolsFacet .LoopPostWrap {
    width: 33.3%;
    position: relative;
    margin-bottom: 40px;
    padding: 1em 1em 1em 2em;
}

.ThreecolsFacet .LoopPostWrap article {
    height: 100%;
    position: relative;
    background-color: #eee;
    border: none;
    padding: 19px;
}

.resTiles .et_pb_row_1 {
    z-index: 3;
    overflow: visible;
}


.eqcustom .LoopPostWrap, .eqcustom .LoopPostWrap article {
    height: 100%;
}

.blurbmoreLink a {
    font-weight: 600;
    font-size: 15px;
}

.DdownsRow .fs-dropdown .fs-search {
display: none;
}

.DdownsRow .fs-dropdown .fs-options {
max-height: 370px;
}

.DdownsRow .et_pb_column {
    padding: 0
}

.DdownsRow {
    background-color: #ebebeb;
    max-width: none!important;
    padding: 60px 12%!important;
}

.DdownsRow .fs-wrap.fs-default, .DdownsRow .facetwp-type-fselect .fs-wrap {
    width: 100%;
}

.DdownsRow .facetwp-btn:before {
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
}
.DdownsRow .facetwp-search-wrap input {
    width: 100%;
    font-size: 14px;
    padding: 7px 22px 8px 9px;
    font-weight: 600;
}

.DdownsRow span.facetwp-search-wrap .facetwp-btn {
    right: 7px;
    top: 2px;
    z-index: 1;
}

.DdownsRow .facetwp-type-fselect .fs-dropdown {
    margin-top: -1px;
    background-color: #fff;
    width: 100%;
}

.DdownsRow .fs-option, .DdownsRow .fs-search, .DdownsRow .fs-optgroup-label {
    padding: 8px 8px;
    border-bottom: 1px solid rgba(235, 235, 235, 0.42);
    font-family: 'open sans';
    font-weight: 300;
}

.DdownsRow .fs-option:hover {
    background-color: #729dd3;
    color: #fff;
}

.DdownsRow .fs-label {
    background-color: #729dd3;
    color: #fff;
    font-weight: 600;
    padding: 13px 22px 12px 13px!important;
    border-radius: 19px;
}

.DdownsRow .fs-label-wrap {
    background-color: transparent;
    border: none;
}

.DdownsRow .fs-arrow {
    right: 10px;
    top: 1px;
}

.DdownsRow .facetwp-facet {
    margin-bottom: 0;
}

.DdownsRow input.facetwp-search {
    border-radius: 19px;
    padding-top: 9px!important;
    padding-bottom: 10px!important;
    padding-left: 12px!important;
}

.DdownsRow i.facetwp-icon {
    right: 5px;
}

.resTiles .facetwp-counts {
    padding-right: 15px;
}


.facetwp-overlay {
background: #ebebeb!important;
}

.resTiles .facetwp-selections li span:nth-of-type(2) {
    border: 1px solid #c8c8c8;
    padding: 5px 23px 5px 7px;
    background-position-x: 94%;
    border-radius: 15px;
    font-weight: 600;
}

.resTiles .facetwp-pager {
    text-align: center;
    font-weight: 600;
}

.resTiles  .et_pb_column_4.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    z-index: 1;
}

.resTiles .facetwp-selections li span {
    margin-bottom: 11px;
}

.facetwp-selection-label {
    display:none;
}

.facetwp-selections ul:first-child:before {
    content: "Filtered by: ";
    margin-right: 5px;
}

.fs-arrow {
     border-top: 5px solid #fff!important;
}

.LoopPostWrap .blurbmoreLink {
    display: block;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 35px;
}

.LoopPostWrap .postblurbtextWrap {
    margin-bottom: 30px;
}

.LoopPostWrap .blurbmoreLink a {
    background-color: #fff;
    padding: 8px 20px;
    border-radius: 23px;
}

.LoopPostWrap .category_container {
    display: block;
    position: relative;
    width: calc(100% + 20px);
    margin: -20px -20px 20px;
    text-align: center;
    padding: 6px;
    font-size: 17px;
    background-color: #739cd2;
    color: #fff;
    text-transform: uppercase;
}

.LoopPostWrap .category_container  a{
    color: #ffffff!important;
    text-transform: uppercase;
}

.blurbmoreLink {
    position: absolute;
    bottom: 15px;
}

.postblurbtextWrap {
    margin-bottom: 5px;
}

.PRLimageWrap h5{
    position: absolute;
    color: #fff;
    top: 53%;
    padding: 0 20px 0 16%;
    line-height: 1.3;
    font-size: 16px;
}

.PRLimageWrap img.pdfPRLhead {
    background-size: 29% auto;
    background-repeat: no-repeat;
    background-position: 15px 9px;
    background-color: #f4f4f4;
}

.PRLimageWrap h5.pdftitle {
    color: #343434;
    padding-left: 37%;
    top: 0;
    font-size: 16px;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}

.LoopPostWrap.PRL .et_pb_image_container {
    margin-bottom: 17px;
    position: relative;
}
.LoopPostWrap.PRL h2.entry-title {
    display: none;
}

/*Footer*/


#main-footer .footer-widget h4 {
    margin-bottom: 15px;
}

div#footer-info {
    float: none;
    text-align: center;
}

.footer-widget p {
    padding-bottom: 3px;
    font-size: 16px;
}

#main-footer .footer-widget h4 {
    color: #a6a6a6;
}

#footer-widgets .footer-widget .et_pb_social_media_follow li:before{
    content: none!important;
}

.footer-widget {
    color: #ffffff;
}

#footer-bottom {
    background-color: #ffffff;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #ffffff;
}

#footer-info, #footer-info a {
    font-weight: bold;
    color: #a6a6a6;
}

.footer-widget, .footer-widget li, .footer-widget li a, #footer-info {
    font-size: 15px;
}

#footer-widgets .footer-widget .et_pb_social_media_follow li{
    padding-left: 0;
    color: #a6a6a6;
}

#footer-widgets .footer-widget li a.icon {
    background-color: transparent;
}

.footer-widget div#text-2 {
    margin-bottom: 8px;
}

.footer-widget div#custom_html-2 {
    margin-bottom: 0px;
}

.footer-widget div#text-6 {
    margin-bottom: 0px;
}

.footer-widget .fwidget {
    width: 100%;
}

/*Header Notice Area*/

#PrivPolCloseWrap {
    cursor: pointer;
    background-image: url(images/closeXIcon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-size: contain;
    float: left;
    margin-top: 4px;
    margin-right: 20px;
}

div#PrivPolPopUpWrap {
    background-color: #fdcc21;
    top: 0;
    z-index: 999999;
    width: 100%;
    padding: 6px 0;
}

div#PrivPolPopUpWrap a {
    color: #000;
    font-size: 16px;
    text-decoration: underline;
}

/* New Styles NVH 10-26-22*/

.prevSlidecarousel .swiper-slide.swiper-slide-active {
    width: 88%!important;
}

.prevSlidecarousel .dipl_image_card_title, .prevSlidecarousel .dipl_image_card_content {
    max-width: 400px;
}

.prevSlidecarousel .swiper-button-prev, .Iconcarousel .swiper-button-prev{
    display: none;
}

.prevSlidecarousel .dipl_image_card_content_wrapper {
    display: flex;
    align-items: flex-end;
}

.prevSlidecarousel .dipl_image_card_title {
    padding-bottom: 2px;
}

.prevSlidecarousel .dipl_image_card_content {
    padding-bottom: 6px;
}

.prevSlidecarousel .swiper-button-next, .Iconcarousel .swiper-button-next {
    right: 15%;
    border-radius: 50%!important;
}

.prevSlidecarousel .dipl_image_card_inner_content_wrapper{
    transition:opacity 0.15s;
}

.prevSlidecarousel.halfimg .dipl_image_card_image_wrapper  {
    transition:opacity 0.25s;
    align-items: center;
    display: flex;
}

.prevSlidecarousel .swiper-slide-prev .dipl_image_card_inner_content_wrapper, .prevSlidecarousel.halfimg .swiper-slide-prev .dipl_image_card_image_wrapper {
    opacity: 0;
}

.brivosuite .et_pb_blurb .et_pb_blurb_container {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 15;
    padding-bottom:20px;
    max-width: 100%;
}

div#page-container {
    overflow: hidden;
}

.brivosuite h4.et_pb_module_header {
    padding-right: 20px;
}

.prevSlidecarousel.homelogos .et_pb_module.dipl_image_card_carousel_item {
    background-size: contain;
    height: 110px;
    background-position: center;
}

.prevSlidecarousel.homelogos .swiper-pagination-bullet, .prevSlidecarousel.homelogos .swiper-pagination-bullet-active {
    width: 7px;
    height: 7px;
    margin: 0 5px;
}

.prevSlidecarousel.solutns .dipl_image_card_title, .prevSlidecarousel.solutns .dipl_image_card_content {
    width: 40vw;
    max-width: 570px;
}

body #page-container .et_pb_section .prevSlidecarousel.solutns .et_pb_button:after, body #page-container .et_pb_section .prevSlidecarousel.halfimg .et_pb_button:after {
    font-size: 22px!important;
    margin-top: 1px;
}

body #page-container .et_pb_section .prevSlidecarousel.solutns .et_pb_button:hover:after, body #page-container .et_pb_section .prevSlidecarousel.halfimg .et_pb_button:hover:after{
margin-left:  10px!important;
}

.prevSlidecarousel.solutns .dipl_swiper_wrapper .swiper-pagination-bullet, .prevSlidecarousel.solutns .dipl_swiper_wrapper .swiper-pagination-bullet-active, .prevSlidecarousel.solutns.prods .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px!important;
    height: 10px!important;
    margin: 0 7px;
    border: none;
    margin-bottom: 0px;
}

.prevSlidecarousel.solutns .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border: 2px solid #000;
    width: 12px!important;
    height: 12px!important;
    margin-bottom: -1px;
}

.prevSlidecarousel.solutns .dipl_swiper_wrapper .swiper-pagination {
    margin-top: 25px;
}

.prevSlidecarousel.halfimg .dipl_image_card_wrapper {
    display: flex;
    flex-direction: row!important;
    padding: 25px;
}

.prevSlidecarousel.halfimg .dipl_image_card_title, .prevSlidecarousel.halfimg .dipl_image_card_content {
    max-width: none;
	margin-right: 20px;
}


.prevSlidecarousel.halfimg .dipl_image_card_image_wrapper img {
    border-radius: 9px;
    width: auto;
    max-width: 550px;
}

.prevSlidecarousel.halfimg .dipl_image_card_content_wrapper {
    display: flex;
    align-items: center;
}

.prevSlidecarousel.halfimg .dipl_image_card_inner_content_wrapper {
    transition: opacity 0.15s;
    max-height: 320px;
    margin-left: 60px;
    margin-right: 75px;
}

.prevSlidecarousel.halfimg .swiper-slide-active .dipl_image_card_inner_content_wrapper {
    max-height: none;
}

.prevSlidecarousel.steps img.dipl_image_card_image {
    max-width: 160px;
}

.prevSlidecarousel.steps .dipl_image_card_inner_content_wrapper {
    width: 100%;
}

.prevSlidecarousel.steps .dipl_image_card_title, .prevSlidecarousel.steps .dipl_image_card_content {
    max-width: 225px;
    display: block;
    margin: 0 auto;
}

.prevSlidecarousel.steps .dipl_image_card_content_wrapper {
    display: block;
}

.Iconcarousel .dipl_image_card_wrapper {
    align-items: center;
}

.Iconcarousel .dipl_image_card_image_wrapper {
    max-width: 110px;
    margin-bottom: 15px;
}

/* New Styles brivoIs Carousel 10-26-22*/

.brivoisCarousel .swiper-slide-active, .brivoisCarousel .swiper-slide-next {
    max-width: 45%;
}

.brivoisCarousel .swiper-button-prev, .threeCarousel .swiper-button-prev{
    display: none;
}


.threeCarousel .swiper-container {
padding-right: 12%;
}

.threeCarousel .swiper-wrapper {
    overflow: visible;
}

.threeCarousel .swiper-button-next {
    right: calc(14% + 8px);
    border-radius: 50%!important;
}


.brivoisCarousel .swiper-button-next {
    right: 10%;
    border-radius: 50%!important;
}

.brivoisCarousel  .dipl_image_card_inner_content_wrapper {
    display: flex;
    height: 100%;
    flex-direction: column;
}

.brivoisCarousel .dipl_image_card_content {
    flex-grow: 1;
}

/* New Styles Testimonials card Carousel 05-15-23*/

.brivoisCarousel.testimonials .dipl_image_card_image_wrapper {
    position: absolute;
    bottom: -36px;
    left: 0;
    right: 0;
    text-align: center;
}

.brivoisCarousel.testimonials .dipl_image_card_image_wrapper img {
    width: 74px;
    border-radius: 50%;
}


.brivoisCarousel.testimonials .dipl_swiper_wrapper .swiper-container{
    overflow: visible!important;
    overflow-x: clip!important;
}

.brivoisCarousel.testimonials .et_pb_module.dipl_image_card_carousel_item {
    overflow: visible;
}

.brivoisCarousel.testimonials .swiper-pagination-bullet.swiper-pagination-bullet-active, .groupscarousel .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #202020!important;
    border: 2px solid #fff;
    width: 12px;
    height: 12px;
    margin-bottom: -1px;
}

.groupscarousel .dipl_image_card_content img {
    max-width: 125px;
}

.brivoisCarousel.testimonials .dipl_swiper_pagination {
    display: none;
    padding-top: 15px;
    margin-bottom: -20px;
}

/* New Styles Testimonials pill tabs (DEI page)l 05-16-23*/

.pilltabs .et_pb_tab_content p, .pilltabs .et_pb_tab_content h3 {
    margin-left: 130px;
}

.pilltabs .et_pb_tab_content p{
    font-weight: 400;
}

.pilltabs .et_pb_tab_content img {
    position: absolute;
    width: 110px;
    left: -5px;
    top: -5px;
}

.et_pb_tabs.pilltabs {
    border: none;
}

.pilltabs .et_pb_all_tabs {
    background-color: #eaeaea;
    margin-top: 10px;
    border-radius: 12px;
}

.pilltabs ul.et_pb_tabs_controls li {
    border-radius: 8px;
    margin-right: 15px;
    margin-bottom: 13px;
}

.pilltabs .et_pb_tab_content h3 {
    color: #000;
    font-size: 23px;
}

.pilltabs  .et_pb_tabs_controls li a {
    padding: 4px 25px;
}

.pilltabs .et_pb_tab_content {
    min-height: 100px;
}

.pilltabs ul.et_pb_tabs_controls {
    background-color: transparent;
}

.pilltabs ul.et_pb_tabs_controls:after {
    border-top: none;
}

/* New Styles Blog posts 05-17-23*/

.blogposts .et_pb_ajax_pagination_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.blogposts article {
    flex-basis: 29.3%;
    margin: 0 2%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 10px;
}

.blogposts .et_pb_post .entry-featured-image-url {
    margin-bottom: 15px;
}

.blogposts .entry-featured-image-url {
    padding-top: 59.3%;
    display: block;
}

.blogposts .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    object-position: top center;
    border-radius: 10px 10px 0 0;
}

.blogposts .post-content {
    display: flex!important;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    padding: 10px 20px 0;
}

.blogposts a.more-link {
    width: auto;
    margin-bottom: 20px;
    margin-top: 24px;
    margin-right: auto;
    font-weight: 600;
}

.blogpostslider .dipl_blog_slider_image_wrapper {
    height: 260px!important;
}

.blogpostslider .dipl_blog_slider_read_more_link a {
    text-transform: lowercase;
}

.employmentIcons ul li {
    width: 18%;
    max-width: 82px;
    margin-right: 2%;
}

.employmentIcons ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.employmentIcons ul li:last-of-type {
    margin-right: 0;
}

@media (max-width: 1500px){

.DdownsRow {
    padding: 50px 6%!important;
}
}

@media (max-width: 1200px){
.hometopHero .et_pb_row_0.et_pb_row, .hometopHero .et_pb_row_1.et_pb_row {
    margin-left: 10%!important;
}

.hometopHero .et_pb_row_1.et_pb_row .et_pb_module {
    padding: 0!important;
    margin-left: 0!important;
}

.single .hero-section .category a {
    font-size: 16px;
}

.DdownsRow {
    padding: 50px 10px!important;
}

#eqhts article {
    min-height: 580px;
}

.reslibposts article  {
    min-height: 510px;
}
}

@media (max-width: 1100px){

#top-menu li a {
    padding-right: 19px!important;
    padding-left: 15px;
}

div#et-top-navigation{
    padding-left: 20px!important;
}

.logo_container img#logo {
    max-width: 190px;
}

.hometopHero .et_pb_text_0 h1 {
    font-size: 51px;
}

.hometopHero p span {
    font-size: 21px!important;
}

body #page-container .et_pb_section.hometopHero .et_pb_button_0 {
    font-size: 17px;
}

.prevSlidecarousel.halfimg .dipl_image_card_image_wrapper img {
    width: 36vw;
}

.prevSlidecarousel.halfimg .dipl_image_card_inner_content_wrapper {
    margin-left: 30px;
}

}


@media (min-width: 981px){

.et_pb_gutters3.et_pb_footer_columns6 .footer-widget {
    width: 14.167%;
}

/* .et_pb_gutters3 .footer-widget {
    margin-right: 3%;
} */
}



@media (max-width: 980px){

.logo_container img#logo {
    max-height: 54%;
}

.footer-widget .fwidget {
    width: 100%;
}

/*.footer-widget:nth-child(n) {
    width: 42.25%!important;
} */

.eqhtsTriCol .et_pb_column {
    min-height: 300px;
}

.hometopHero .et_pb_row_1.et_pb_row .et_pb_module {
    margin-top: 1px!important;
}

.et_pb_section.et_pb_section_0.pegasus-cta3.hometopHero:before {
    content: "";
    display: block;
    background-color: rgba(190, 190, 191, 0.45);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1.0;
}

li.loginbttn {
    float: left;
    margin-top: 8px;
}

li.loginbttn a {
    border: none;
}


.home .et_pb_number_counter .percent p, .home .et_pb_number_counter .percent, .home .et_pb_number_counter h3.title,
.page-id-274174 .et_pb_number_counter .percent p, .page-id-274174 .et_pb_number_counter .percent, .page-id-274174 .et_pb_number_counter h3.title,
.page-id-274189 .et_pb_number_counter .percent p, .page-id-274189 .et_pb_number_counter .percent, .page-id-274189 .et_pb_number_counter h3.title{
    width: 100%;
    display: block!important;
    text-align: center!important;
    padding-left: 0;
}

.ThreecolsFacet .LoopPostWrap {
    width: 50%;
}

.resTiles .et_pb_row.et_pb_row_3, .resTiles .et_pb_row.et_pb_row_4 {
    flex-direction: column;
    align-items: center;
}

.resTiles .et_pb_column.et_pb_column_1_3 {
    width: 50%;
}

.resTiles .et_pb_column.et_pb_column_1_3 .et_pb_image img, .resTiles .et_pb_column.et_pb_column_1_3 .et_pb_image .et_pb_image_wrap, .resTiles .et_pb_column.et_pb_column_1_3 .et_pb_module.et_pb_image{
    width: 100%;
}

#eqhts article {
    min-height: 570px;
}

.reslibposts article {
    min-height: 510px;
    margin-bottom: 30px!important;
}


.prevSlidecarousel.solutns .dipl_image_card_title, .prevSlidecarousel.solutns .dipl_image_card_content {
    width: 60vw;
    max-width: none;
}

.prevSlidecarousel.halfimg .dipl_image_card_image_wrapper img {
    width: 28vw;
}

.prevSlidecarousel.halfimg  .swiper-button-next {
    right: 16%;
}

.prevSlidecarousel .swiper-button-next, .Iconcarousel .swiper-button-next {
    right: 16%;
}

.brivoisCarousel .swiper-button-next {
    right: 14%;
}

.brivoisCarousel .swiper-slide-active, .brivoisCarousel .swiper-slide-next {
    max-width: 43%;
}


.threeCarousel .swiper-button-next {
    right: 16%;
	}
}


@media (max-width: 767px){

.hometopHero .et_pb_text_0 h1 {
    font-size: 47px;
    font-weight: 400;
}

.hometopHero .et_pb_row_0.et_pb_row {
    padding: 60px 0 20px!important;
}

.hometopHero .et_pb_module.et_pb_cta_0 {
    display: none;
}


.footer-widget {
    text-align: center;
}

.eqhtsTriCol .et_pb_column {
    min-height: 280px;
}

.postblurbtextWrap {
    min-height: auto;
}

.single .sharepost {
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.single .hero-section h1.entry-title {
    font-size: 20px;
    max-width: 100%;
    padding-top: 19%;
}

.ThreecolsFacet .LoopPostWrap {
    width: 100%;
}

.resTiles .et_pb_column.et_pb_column_1_4.et_pb_column_3 {
    z-index: 1;
}

.resTiles .et_pb_column_4.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    z-index: 0;
}

.resTiles .et_pb_column.et_pb_column_1_3 {
    width: 100%;
}

#eqhts article, .reslibposts article  {
    min-height: auto;

}

.ThreecolsFacet .LoopPostWrap {
    padding: 1em 1em 1em 1em;
}

.prevSlidecarousel .swiper-slide.swiper-slide-active {
    width: 100%!important;
}

.prevSlidecarousel .swiper-button-next, .Iconcarousel .swiper-button-next{
    right: 60px;
}

.brivoisCarousel .swiper-button-next, .prevSlidecarousel.percents .swiper-button-next{
    right: 30px;
}

.prevSlidecarousel.solutns .dipl_image_card_title, .prevSlidecarousel.solutns .dipl_image_card_content {
    width: 50vw;
}

.brivoisCarousel .swiper-slide-active, .brivoisCarousel .swiper-slide-next {
    max-width: 100%;
}

.brivoisCarousel.testimonials .dipl_image_card_image_wrapper {
    display: none;
}

.brivoisCarousel.testimonials .dipl_swiper_pagination {
    display: block;
}

.threeCarousel .swiper-container {
    padding-right: 0;
}

.threeCarousel .swiper-button-next {
    right: 30px;
}

}

@media (max-width: 500px){
.prevSlidecarousel.homelogos .swiper-button-next, .prevSlidecarousel.steps .swiper-button-next, .Iconcarousel .swiper-button-next {
    right: 60px;
}

.brivoisCarousel .swiper-button-next, .prevSlidecarousel.percents .swiper-button-next, .threeCarousel .swiper-button-next {
    right: 30px;
}


	}

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    html .two-col-mob .et_pb_column {
        width:47.25% !important;
    }

html .two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .two-col-mob .et_pb_column:not(:nth-child(2n)) {
            margin-right:5.5% !important;
    }
}

/* Translatable Consolidated Menu */
#brivo-primary-nav-consolidated li.mega-menu.et-menu .menu-item-has-children > a:first-of-type {
    padding-right: 0 !important;
}
#brivo-primary-nav-consolidated li.mega-menu.menu-item-has-children > a::after {
    display: none;
}
#brivo-primary-nav-consolidated li.mega-menu.menu-item-has-children > a::after {
    display: inline-block;
  content: "▲";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
    top: auto;
  bottom: -12px;
    opacity: 0;
}
#brivo-primary-nav-consolidated li.mega-menu.menu-item-has-children.et-hover > a::after {
    opacity: 1;
}
#brivo-primary-nav-consolidated
li.label > a:first-of-type {
    padding: 7px 5px !important;
  background: #000;
  color: #fff !important;
  text-align: center;
    margin-bottom: 10px;
    cursor: default;
    border-radius: 8px;
}
#brivo-primary-nav-consolidated
li.label > a:first-of-type:hover {
  background: #000 !important;
  color: #fff !important;
}
#brivo-primary-nav-consolidated ul.sub-menu {
    padding: 10px !important;
    border-top: 2px solid #000;
    background: #f0f0f0 !important;
    top: calc(100% + 10px);
}
#brivo-primary-nav-consolidated li.mega-menu li>ul {
    width: 100% !important
}
#brivo-primary-nav-consolidated li.mega-menu li>a {
    width: 90% !important
}
#brivo-primary-nav-consolidated ul.sub-menu ul.sub-menu {
    padding: 0 !important;
    border-top: none;
}
#brivo-primary-nav-consolidated ul.sub-menu ul.sub-menu a {
    padding: 7px 10px;
    font-weight: 500 !important;
    font-size: 15px !important;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    line-height: 17px;
}
#brivo-primary-nav-consolidated ul.sub-menu ul.sub-menu a:hover {
    background: #fff;
}

/* break the sub-menu out of the divi column  */
#brivo-primary-nav-consolidated ul.sub-menu {
    width: 100cqw; /* 100% of the nearest container's width */
    margin-left: calc(50% - 50cqw);
}
#brivo-primary-nav-consolidated ul.sub-menu ul.sub-menu {
    width: auto;
    margin-left: 0;
}
.dsklogoRow {
    container-type: inline-size;
}

/* WPML Language Switcher */
.wpml-ls-item .sub-menu .et-hover a {
    color: #000 !important;
}
#menu-language-switcher a {
    text-transform: uppercase;
}
